 .u-section-1 {
  filter: none;
  background-image: url("images/2148818422copy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 748px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Cairo-ExtraBold;
  font-size: 3.75rem;
  margin: 53px 0 0 282px;
}

.u-section-1 .u-text-2 {
  font-family: Cairo-Bold;
  font-size: 1.375rem;
  margin: 81px 0 0 188px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: Cairo-Bold;
  font-size: 1.375rem;
  margin: 81px 36px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 82px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.222222222222222rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.0625rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.0625rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 658px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 518px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-family: Cairo-ExtraBold;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: Cairo-Bold;
  margin: 28px 0 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-family: Cairo-ExtraBold;
  margin: 21px 0 0 auto;
}

.u-section-2 .u-text-4 {
  font-family: Cairo-Bold;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 518px;
  background-repeat: no-repeat;
  background-image: url("images/2148465001.jpg");
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-2 .u-image-1 {
    min-height: 427px;
    background-position: 0% 50%;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -102px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 67px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-2 .u-image-1 {
    min-height: 555px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -252px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 521px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -96px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 328px;
  }
} .u-section-3 {
  min-height: 849px;
}

.u-section-3 .u-group-1 {
  min-height: 561px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  width: 727px;
  font-size: 3.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Cairo-ExtraBold;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  width: 736px;
  font-family: Cairo-Bold;
  font-size: 1.375rem;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -218px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 437px;
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-family: Cairo-Bold;
  font-size: 1.625rem;
  margin: 20px 30px 0;
}

.u-section-3 .u-image-1 {
  width: 187px;
  height: 235px;
  --bottom-right-radius: 50px;
  --top-left-radius: 50px;
  margin: 44px 0 0 173px;
}

.u-section-3 .u-list-item-2 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-family: Cairo-Bold;
  font-size: 1.625rem;
  margin: 20px 30px 0;
}

.u-section-3 .u-image-2 {
  width: 187px;
  height: 235px;
  --bottom-right-radius: 50px;
  --top-left-radius: 50px;
  margin: 44px 0 0 173px;
}

.u-section-3 .u-list-item-3 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-family: Cairo-Bold;
  font-size: 1.625rem;
  margin: 20px 30px 0;
}

.u-section-3 .u-image-3 {
  width: 187px;
  height: 235px;
  --bottom-right-radius: 50px;
  --top-left-radius: 50px;
  object-position: 75.88% 50%;
  margin: 44px 0 0 173px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 438px;
    grid-gap: 30px;
  }

  .u-section-3 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 236px;
    margin-left: 106px;
  }

  .u-section-3 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 236px;
    margin-left: 106px;
  }

  .u-section-3 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 236px;
    margin-left: 106px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1205px;
  }

  .u-section-3 .u-group-1 {
    min-height: 528px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 536px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-bottom: 37px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 611px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 158px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 158px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 158px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1572px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-1 {
    width: 520px;
    font-size: 2.34375rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.222222222222222rem;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 1222px;
  }

  .u-section-3 .u-image-1 {
    width: 270px;
    margin-left: 270px;
  }

  .u-section-3 .u-image-2 {
    width: 270px;
    margin-left: 270px;
  }

  .u-section-3 .u-image-3 {
    width: 270px;
    margin-left: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: 320px;
    font-size: 1.953125rem;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    width: 207px;
    margin-left: 133px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    width: 207px;
    margin-left: 133px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    width: 207px;
    margin-left: 133px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1078px;
}

.u-section-4 .u-text-1 {
  font-family: Cairo-Bold;
  font-size: 3.125rem;
  margin: 29px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: Cairo-Bold;
  font-size: 1.375rem;
  width: 816px;
  margin: 35px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 7px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 840px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-family: Cairo-Bold;
  font-size: 1.5625rem;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-family: Cairo-Bold;
  margin: 18px 0 0;
}

.u-section-4 .u-image-1 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 35px 55px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-family: Cairo-Bold;
  font-size: 1.5625rem;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-family: Cairo-Bold;
  margin: 18px 0 0;
}

.u-section-4 .u-image-2 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 35px 55px 0 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  font-family: Cairo-Bold;
  font-size: 1.5625rem;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-family: Cairo-Bold;
  margin: 18px 0 0;
}

.u-section-4 .u-image-3 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 35px 55px 0 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  font-family: Cairo-Bold;
  font-size: 1.5625rem;
  margin: 0;
}

.u-section-4 .u-text-10 {
  font-family: Cairo-Bold;
  margin: 18px 0 0;
}

.u-section-4 .u-image-4 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 35px 55px 0 0;
}

.u-section-4 .u-list-item-5 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-11 {
  font-family: Cairo-Bold;
  font-size: 1.5625rem;
  margin: 0;
}

.u-section-4 .u-text-12 {
  font-family: Cairo-Bold;
  margin: 18px 0 0;
}

.u-section-4 .u-image-5 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 35px 55px 0 0;
}

.u-section-4 .u-list-item-6 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-13 {
  font-family: Cairo-Bold;
  font-size: 1.5625rem;
  margin: 0;
}

.u-section-4 .u-text-14 {
  font-family: Cairo-Bold;
  margin: 18px 0 0;
}

.u-section-4 .u-image-6 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 35px 55px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1492px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 506px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 692px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1613px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 76px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 37px;
    margin-bottom: 29px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1260px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 29px;
    font-size: 2.34375rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.222222222222222rem;
    margin-top: 1423px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -1415px;
    margin-bottom: -806px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }

  .u-section-4 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }

  .u-section-4 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
  }

  .u-section-4 .u-text-12 {
    width: auto;
  }

  .u-section-4 .u-image-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
  }

  .u-section-4 .u-text-14 {
    width: auto;
  }

  .u-section-4 .u-image-6 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2729px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.953125rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 38px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 38px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 2384px;
  }
} .u-section-5 {
  background-image: url("images/2148118441copy.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 421px;
}

.u-section-5 .u-text-1 {
  font-size: 3.4375rem;
  font-family: Cairo-Bold;
  margin: 45px 425px 0 7px;
}

.u-section-5 .u-text-2 {
  font-size: 1.375rem;
  font-family: Cairo-Bold;
  line-height: 2;
  margin: 40px 432px 0 0;
}

.u-section-5 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 26px;
  height: 14px;
  margin: -159px 399px 0 auto;
}

.u-section-5 .u-shape-1 {
  width: 26px;
  height: 14px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(180deg);
}

.u-section-5 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 26px;
  height: 14px;
  margin: 120px 399px 0 auto;
}

.u-section-5 .u-shape-2 {
  width: 26px;
  height: 14px;
  transform-origin: center center;
  margin-left: 0;
  margin-right: 399px;
  transform: translateX(-50%) translateY(-50%) rotate(180deg);
}

.u-section-5 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 26px;
  height: 14px;
  margin: -59px 399px 0 auto;
}

.u-section-5 .u-shape-3 {
  width: 26px;
  height: 14px;
  transform-origin: center center;
  margin-left: 0;
  margin-right: 0;
  transform: translateX(-50%) translateY(-50%) rotate(180deg);
}

.u-section-5 .u-rotation-parent-4 {
  animation-timing-function: ease;
  width: 26px;
  height: 14px;
  margin: -57px 399px 60px auto;
}

.u-section-5 .u-shape-4 {
  width: 26px;
  height: 14px;
  transform-origin: center center;
  margin-left: 0;
  margin-right: 0;
  transform: translateX(-50%) translateY(-50%) rotate(180deg);
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 232px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 232px;
  }

  .u-section-5 .u-rotation-parent-4 {
    margin-top: -58px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 0% 50%;
    background-size: 115%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: 572px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 53px;
    margin-right: 12px;
  }

  .u-section-5 .u-rotation-parent-1 {
    margin-top: -198px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 22.37% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    margin-top: 248px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-size: auto 115%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-5 .u-rotation-parent-1 {
    margin-top: -78px;
    margin-right: 314px;
  }

  .u-section-5 .u-rotation-parent-2 {
    margin-right: 314px;
  }

  .u-section-5 .u-rotation-parent-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-rotation-parent-4 {
    margin-top: -59px;
    margin-right: auto;
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 713px;
}

.u-section-6 .u-text-1 {
  font-family: Cairo-Bold;
  font-size: 3.125rem;
  width: 843px;
  margin: 27px auto 0;
}

.u-section-6 .u-text-2 {
  font-family: Cairo-Bold;
  font-size: 1.375rem;
  width: 816px;
  margin: 43px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 49px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 426px;
  --gap: 30px;
}

.u-section-6 .u-list-item-1 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-family: Cairo-Bold;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-family: Cairo-Bold;
  font-size: 1rem;
  margin: 19px 17px 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-family: Cairo-Bold;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-family: Cairo-Bold;
  font-size: 1rem;
  margin: 19px 17px 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-7 {
  font-family: Cairo-Bold;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-6 .u-text-8 {
  font-family: Cairo-Bold;
  font-size: 1rem;
  margin: 19px 17px 0;
}

.u-section-6 .u-list-item-4 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-9 {
  font-family: Cairo-Bold;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-6 .u-text-10 {
  font-family: Cairo-Bold;
  font-size: 1rem;
  margin: 19px 17px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 917px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 321px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 97px;
    margin-bottom: -115px;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 351px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
    margin-top: 38px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 32px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 144px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.222222222222222rem;
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 49px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.953125rem;
    margin-top: 65px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 819px;
  }
} .u-section-7 {
  background-image: linear-gradient(to bottom, rgba(147, 182, 216, 1), rgba(147, 182, 216, 1)), linear-gradient(to bottom, rgba(147, 182, 216, 0.5), rgba(147, 182, 216, 0.5)), linear-gradient(60deg, #e4cecf, #ccd3db);
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 782px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  font-family: Cairo-Bold;
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-7 .u-form-1 {
  height: 593px;
  background-image: none;
  width: 616px;
  margin: 47px auto 52px;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  font-family: Cairo-Bold;
  font-size: 1.125rem;
}

.u-section-7 .u-label-1 {
  font-family: Cairo-Medium;
}

.u-section-7 .u-input-1 {
  font-family: Cairo-Medium;
}

.u-section-7 .u-label-2 {
  font-family: Cairo-Medium;
}

.u-section-7 .u-input-2 {
  font-family: Cairo-Medium;
}

.u-section-7 .u-label-3 {
  font-family: Cairo-Medium;
}

.u-section-7 .u-input-3 {
  font-family: Cairo-Medium;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: none;
  width: 100%;
  font-family: Cairo-Bold;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
    width: 306px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-form-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 39px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-7 .u-form-1 {
    height: 631px;
    margin-top: 39px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}@font-face {
  font-family: 'Cairo-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-Bold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Cairo-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-Bold.ttf);
}@font-face {
  font-family: 'Cairo-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-Medium.ttf);
}